Subject: Ticket Assigned - Re: Order #9522136443
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 07:29:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order #9522136443  Hello,

I'm following up again on the below request

Regards,
Samar

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Samar M. <[email-masked]>
Sent: Monday, January 17, 2022 2:38 PM
To: Centrepoint
Subject: Re: Order #9522136443

Hello,

I want to follow up on my precious email regarding this damaged item

Looking forward to hearing back from you

Regards,
Samar

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Samar M.
Sent: Sunday, January 16, 2022 3:42:29 PM
To: Centrepoint <[email-masked]>
Subject: Order #9522136443

Hello,

I'm writing to complain about a received item that came damaged ( pad is damaged, item is stained and wrinkled ). I appreciate your support in returning this damaged item

Item is padded tshirt bra

Here is the supporting pic 

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3788594